<?php

    $servidor = "localhost";
    $usuario = "glpi";
    $senha = "NR0KdEX3";
    $dbname = "glpi";    
    //Criar a conexao
    $conn = mysqli_connect($servidor, $usuario, $senha, $dbname);
    $conn->set_charset('utf8');
    
    if(!$conn){
        die("Falha na conexao: " . mysqli_connect_error());
    }else{
        //echo "Conexao realizada com sucesso";
    }      
?> 
